# Uses of Class
org.apache.avro.perf.test.basic.BooleanTest.TestStateEncode

Packages that use BooleanTest.TestStateEncode
Package
Description
org.apache.avro.perf.test.basic
org.apache.avro.perf.test.basic.jmh_generated

## Uses of BooleanTest.TestStateEncode in org.apache.avro.perf.test.basic

Methods in org.apache.avro.perf.test.basic with parameters of type BooleanTest.TestStateEncode
Modifier and Type
Method
Description
`void`
BooleanTest.`encode(BooleanTest.TestStateEncode state)`

## Uses of BooleanTest.TestStateEncode in org.apache.avro.perf.test.basic.jmh_generated

Subclasses of BooleanTest.TestStateEncode in org.apache.avro.perf.test.basic.jmh_generated
Modifier and Type
Class
Description
`class`
`BooleanTest_TestStateEncode_jmhType`
`class`
`BooleanTest_TestStateEncode_jmhType_B1`
`class`
`BooleanTest_TestStateEncode_jmhType_B2`
`class`
`BooleanTest_TestStateEncode_jmhType_B3`